@charset "UTF-8";
/*--------------------------------------------------
for ameba sp user common
$Id: sp_user_common.css,v 1.2 2011/06/27 06:33:46 otani_go Exp $
--------------------------------------------------*/

#mainContents{padding:0 0 10px;background:#fff;}
a{color:#06C;}
/*header*/
header {margin-bottom:0!important;;border-top: 1px solid #4dac26;/*border-bottom:0!important;*/border-bottom:1px solid #CCC;background:#ffffff;}
header #logo {float:left;line-height:1;}
header #logo a { display:block; padding:8px 7px; }
header #mypage:after {display:block;clear:both;content:'';}
header #mypageLink {float:right;}
header #mypageLink a {display:block;padding:8px 7px 8px 27px;font-size:12px;background:url(/common_style/img/sp/ico_user_x2.png) no-repeat 7px -391px;background-size: 20px auto;-webkit-background-size: 20px auto;}

.errorId .error:first-child {padding:3px 5px 0; }

.prev {text-align:center}
.prev a { padding:1px 0 2px 19px;background:url(/common_style/img/sp/ico_x2.png) no-repeat 0 -299px; background-size: 20px auto;-webkit-background-size: 20px auto; }
.toTop { margin:0 auto; padding:5px 0 8px; font-size:12px; text-align:right; }
.toTop a { margin:0 2px; padding:2px 21px 3px 0; background:url(/common_style/img/sp/ico_x2.png) no-repeat right -198px; background-size: 20px auto;-webkit-background-size: 20px auto; }

/*footer
--------------------------------------------*/
footer #footerNav { padding:10px 0; background-color:#FFF; border-bottom:1px solid #CCC; font-size:12px; }
footer ul,
footer li { display:inline; }
footer li em { font-style:normal; font-weight:bold; color:#333; }
footer li { margin:0 5px 0 0; padding:0 10px 0 0;border-right:1px solid #999; }
footer li:last-child { margin:0; padding:0; border-right:none; }
footer p { padding:7px; background:#4DAC26; text-align:center; color:#FFF; font-size:10px; }


/*アプリ導線
--------------------------------------------*/
.login_app_mod{ background:#fff;border-top:solid 1px #eee;border-bottom:solid 1px #eee;padding:18px 10px;margin:0 auto; }
.app_mod_ttl{ width:300px;margin:0 auto 7px; }
.app_mod_ttl span{ display:block;margin-top:7px;color:#666;font-size:12px; }
.app_mod_btn{ display:block;width:300px;margin:0 auto;}
.mt15{margin-top:15px; }
.mb20{margin-bottom:20px;}
.txtL{text-align:left; }